lukang423 2015-11-24 02:19 采纳率: 0%
浏览 2009
已采纳

安卓开发关于v4包的导入问题

我在ADT里新创建了一个安卓项目,里面的Android Private Libraries和libs文件夹里就已经有android-suupport-v4.jar,那么请问这时是不是已经导入了v4包?是不是直接就可以用v4包里的类了?

  • 写回答

3条回答 默认 最新

  • JinJie_Zhang 2015-11-24 06:15
    关注

    是的,lib下有这个包了,就可以直接使用V4包的类

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论
查看更多回答(2条)

报告相同问题?

悬赏问题

  • ¥40 求一款能支持ios15以上的屏蔽越狱插件。比较好用的
  • ¥15 C++ QT对比内存字符(形式不定)
  • ¥30 C++第三方库libiconv 远程安装协助
  • ¥15 https://github.com/youlaitech/vue3-element-admin/blob/master/src/store/modules/user.ts 这2句代码如何理解
  • ¥15 duilib开发文本字串超过长度显示
  • ¥20 mysql的.ibd文件为啥那么多
  • ¥15 C++中采用栈和BFS算法求解迷宫问题
  • ¥15 关于#java#的问题:这是跳转失败出现的界面这是哪个出现问题的servlet(开发工具-ide)
  • ¥15 EBS R12费用采购跨月冲销
  • ¥15 python中用mplfinance如何做到多股同列?